[
	{
		"linkage":"txtButton_linkage",
		"actions":{"click":"loadWindow"},
		"settings":{"text":"Task 9","path":"assets/books/Coursebook/tasks/p41t9.swf", "title":"Task 9"}
	},{
		"linkage":"writingHelpBtn_linkage",
		"actions":{"click":"loadWindow","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"path":"assets/books/Coursebook/tasks/p41tWriting.swf", "title":"Writing Help","tooltip":"Writing Help"}
	}
]